# Copyright 2020 Google LLC
#
# This source code is licensed under the BSD-style license found in the
# LICENSE file in the root directory of this source tree.

# Scalar
- name: xnn_f32_ibilinear_chw_ukernel__scalar_p1
- name: xnn_f32_ibilinear_chw_ukernel__scalar_p2
- name: xnn_f32_ibilinear_chw_ukernel__scalar_p4
# WAsm SIMD
- name: xnn_f32_ibilinear_chw_ukernel__wasmsimd_p4
- name: xnn_f32_ibilinear_chw_ukernel__wasmsimd_p8
# ARM NEON
- name: xnn_f32_ibilinear_chw_ukernel__neon_p4
- name: xnn_f32_ibilinear_chw_ukernel__neon_p8
- name: xnn_f32_ibilinear_chw_ukernel__neon_p16
- name: xnn_f32_ibilinear_chw_ukernel__neonfma_p4
- name: xnn_f32_ibilinear_chw_ukernel__neonfma_p8
- name: xnn_f32_ibilinear_chw_ukernel__neonfma_p16
# x86 SSE
- name: xnn_f32_ibilinear_chw_ukernel__sse_p4
- name: xnn_f32_ibilinear_chw_ukernel__sse_p8
